FTP Explorer PWD Parameter Denial Of Service Vulnerability

Bugtraq ID: 22640
Class: Boundary Condition Error
CVE: CVE-2007-1082
Remote: Yes
Local: No
Published: Feb 20 2007 12:00AM
Updated: Mar 27 2007 07:33PM
Credit: Marsu Pilami is credited with the discovery of this vulnerability.
Vulnerable: FTPx FTP Explorer 1.0.1 Build 047
Not Vulnerable: FTPx FTP Explorer 1.0.1 .52


 

Privacy Statement
Copyright 2010, SecurityFocus